AnsweredAssumed Answered

jre 6u20 / 6u24 for osx?

Question asked by kapitaen on Nov 20, 2018
Latest reply on Nov 21, 2018 by kapitaen


Hi all,

i have the need to move an old filemaker server 11 (yes, really such an old one) to a new os/x 10.7.5 machine. The server wants Java runtime, for this old server version it must be jre 6u20 up to jre 6u24.

 

The installer tries to install java. Version is unknown.

 

On java.com, sun.com i can´t find an old jre 6u20 or 6u24. For windows or linux yes. but not for osx.

 

Do you have any hint where i can find 6u24?

 

Thank you!

 

greetings from germany, Chris

Outcomes